Ya está aquí el primer ataque ‘día cero’ que no será parcheado en XP

EmpresasSeguridad
0 0 No hay comentarios

Microsoft ha identificado un ataque ‘día cero’ que afecta a todas las versiones de IE desde la 6 hasta la 11.

Microsoft ha alertado de la existencia de una seria vulnerabilidad en su navegador Internet Explorer durante el fin de semana.

El fallo de seguridad afecta a diversas versiones del navegador (desde la 6 hasta la 11), lo que según NetMarket Share supone más del 50% del mercado mundial de navegadores.

Microsoft alertó de la existencia de la vulnerabilidad ‘día cero’ durante el fin de semana y ya está buscando soluciones para el agujero. No obstante, como ha explicado la compañía en un comunicado oficial, sólo ha identificado unos cuantos ataques que han explotado la vulnerabilidad.

La compañía ha indicado que los usuarios de las versiones Internet Explorer 10 y 11 pueden activar el modo Protección que les protege de ataques de terceros.

El problema es especialmente grave para los usuarios con XP. La vulnerabilidad día cero es la primera que no será parcheada para los usuarios que usen esa versión de Windows, ha alertado la compañía de ciberseguridad Symantec.

Entre el 15% y el 25% de los equipos a nivel mundial (se calcula que 300 millones de unidades) aún utilizan XP. Microsoft recomienda actualizar la versión de Windows.

Leer la biografía del autor  Ocultar la biografía del autor